<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="أسئلة وتمارين" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إملاء الفراغ بالكلمة المناسبة:</p>
	</intro_txt></intro><contents type="q_2"><content img_src="" img_pos="" options="يقرأ,false;;الصلاة,false;;التفسير,true">
		<p>1- ترجع نشأة--------- إلى عهد النبي
  <br></br>
  (صلّى الله عليه وسلّم).</p>
	</content><content img_src="" img_pos="" options="يقرأ,false;;الصلاة,true;;التفسير,false">
		<p>2- فسر النبي (صلّى الله عليه وسلّم)  للصحابة ما
  <br></br>
  غمض عليهم فهمه من بعض آيات القرآن،
  <br></br>
  وفصل ما جاء فيه مجملاً، مثل بيانه لكيفية -------، وأوقاتها.</p>
	</content><content img_src="" img_pos="" options="يقرأ,true;;الصلاة,false;;التفسير,false">
		<p>3- فسرالنبي (صلّى الله عليه وسلّم)  للصحابة
  <br></br>
  عدد ركعات كل صلاة، وما --------- المصلي،
  <br></br>
  ويفعل في كل ركعة.</p>
	</content></contents></quiz>